QGIS Application - Bug report #16930

wmsvendor parameters through python script

2017-07-25 09:25 PM - Nejc Dougan

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:2.18.11
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 24829

Description

When adding WMS layers trough python plugin | run into issue with qgis stripping of vendor parameters. | found following issue that was

cloesed (#12255). Proposed solution doesnt work for me "Ignore GetMap/GetTile URI reported in capabilities" as | am doing it from
custom python script / plugin. Is there way to activate this setting from python script.

History

#1 - 2017-07-25 10:48 PM - Giovanni Manghi
- Status changed from Open to Feedback

Is this a question or a bug report?

#2 - 2017-07-25 11:02 PM - Nejc Dougan

| guess both, not sure if it is feature or but, or am | just missing something. But non the less | am looking for work around.

#3 - 2017-07-25 11:10 PM - Giovanni Manghi
- Resolution set to invalid

- Status changed from Feedback to Closed

if you are unsure and want to ask | suggest do it in the developer mailing list. if it confirms is a bug then please reopen this ticket.

#4 - 2017-08-08 12:27 AM - Jiirgen Fischer
- Description updated

- Subject changed from wmsvendor parameters trough python script to wmsvendor parameters through python script
